Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

230 lines (227 sloc) 5.419 kb
GEM
remote: http://rubygems.org/
specs:
POpen4 (0.1.4)
Platform (>= 0.4.0)
open4
Platform (0.4.0)
XMLCanonicalizer (1.0.1)
log4r (>= 1.0.4)
abstract (1.0.0)
actionmailer (3.0.5)
actionpack (= 3.0.5)
mail (~> 2.2.15)
actionpack (3.0.5)
activemodel (= 3.0.5)
activesupport (= 3.0.5)
builder (~> 2.1.2)
erubis (~> 2.6.6)
i18n (~> 0.4)
rack (~> 1.2.1)
rack-mount (~> 0.6.13)
rack-test (~> 0.5.7)
tzinfo (~> 0.3.23)
activemodel (3.0.5)
activesupport (= 3.0.5)
builder (~> 2.1.2)
i18n (~> 0.4)
activerecord (3.0.5)
activemodel (= 3.0.5)
activesupport (= 3.0.5)
arel (~> 2.0.2)
tzinfo (~> 0.3.23)
activeresource (3.0.5)
activemodel (= 3.0.5)
activesupport (= 3.0.5)
activesupport (3.0.5)
addressable (2.2.6)
arel (2.0.10)
bcrypt-ruby (3.0.1)
bluecloth (2.1.0)
bson (1.4.0)
bson_ext (1.4.0)
builder (2.1.2)
carrierwave (0.5.0)
activesupport (~> 3.0.0)
chinese_pinyin (0.4.1)
devise (1.4.5)
bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.0.3)
warden (~> 1.0.3)
erubis (2.6.6)
abstract (>= 1.0.0)
faraday (0.7.5)
addressable (~> 2.2.6)
multipart-post (~> 1.1.3)
rack (>= 1.1.0, < 2)
i18n (0.6.0)
json (1.6.1)
juggernaut (2.0.4)
redis
less (2.0.7)
therubyracer (~> 0.9.2)
libv8 (3.3.10.2)
log4r (1.1.9)
macaddr (1.4.0)
systemu (~> 2.2.0)
mail (2.2.19)
activesupport (>= 2.3.6)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.16)
mini_magick (3.3)
subexec (~> 0.1.0)
mongo (1.4.0)
bson (= 1.4.0)
mongo-rails-instrumentation (0.2.4)
mongoid (2.2.0)
activemodel (~> 3.0)
mongo (~> 1.3)
tzinfo (~> 0.3.22)
mongoid-eager-loading (0.3.1)
mongoid_auto_increment_id (0.2)
mongoid (~> 2.2.0)
multi_json (1.0.3)
multi_xml (0.4.1)
multipart-post (1.1.3)
net-ldap (0.2.2)
nokogiri (1.5.0)
oa-basic (0.3.0)
oa-core (= 0.3.0)
rest-client (~> 1.6.0)
oa-core (0.3.0)
oa-enterprise (0.3.0)
XMLCanonicalizer (~> 1.0.1)
addressable (~> 2.2.6)
net-ldap (~> 0.2.2)
nokogiri (~> 1.5.0)
oa-core (= 0.3.0)
pyu-ruby-sasl (~> 0.0.3.1)
rubyntlm (~> 0.1.1)
uuid
oa-more (0.3.0)
multi_json (~> 1.0.0)
oa-core (= 0.3.0)
rest-client (~> 1.6.0)
oa-oauth (0.3.0)
faraday (~> 0.7.3)
multi_json (~> 1.0.0)
multi_xml (~> 0.4.0)
oa-core (= 0.3.0)
oauth (~> 0.4.0)
oauth2 (~> 0.5.0)
oa-openid (0.3.0)
oa-core (= 0.3.0)
rack-openid (~> 1.3.1)
ruby-openid-apps-discovery (~> 1.2.0)
oauth (0.4.5)
oauth2 (0.5.1)
faraday (~> 0.7.4)
multi_json (~> 1.0.3)
omniauth (0.3.0)
oa-basic (= 0.3.0)
oa-core (= 0.3.0)
oa-enterprise (= 0.3.0)
oa-more (= 0.3.0)
oa-oauth (= 0.3.0)
oa-openid (= 0.3.0)
open4 (1.2.0)
orm_adapter (0.0.5)
polyglot (0.3.2)
pyu-ruby-sasl (0.0.3.3)
rack (1.2.4)
rack-less (3.0.0)
less (~> 2.0)
rack (~> 1.0)
rack-mount (0.6.14)
rack (>= 1.0.0)
rack-openid (1.3.1)
rack (>= 1.1.0)
ruby-openid (>= 2.1.8)
rack-sprockets (1.1.0)
rack (~> 1.0)
sprockets (~> 1.0)
rack-test (0.5.7)
rack (>= 1.0)
rails (3.0.5)
actionmailer (= 3.0.5)
actionpack (= 3.0.5)
activerecord (= 3.0.5)
activeresource (= 3.0.5)
activesupport (= 3.0.5)
bundler (~> 1.0)
railties (= 3.0.5)
rails-i18n (0.1.8)
i18n (~> 0.5)
railties (3.0.5)
actionpack (= 3.0.5)
activesupport (= 3.0.5)
rake (>= 0.8.7)
thor (~> 0.14.4)
rake (0.9.2)
redis (2.2.2)
redis-namespace (1.0.3)
redis (< 3.0.0)
redis-objects (0.5.2)
redis (>= 2.1.1)
redis-search (0.6.3)
chinese_pinyin (>= 0.3.0)
redis (>= 2.1.1)
redis-namespace (~> 1.0.2)
rmmseg-cpp-huacnlee (>= 0.2.8)
redis-store (1.0.0.1)
redis (~> 2.2.1)
rest-client (1.6.7)
mime-types (>= 1.16)
rmmseg-cpp-huacnlee (0.2.8)
ruby-openid (2.1.8)
ruby-openid-apps-discovery (1.2.0)
ruby-openid (>= 2.1.7)
rubyntlm (0.1.1)
sprockets (1.0.2)
subexec (0.1.0)
systemu (2.2.0)
therubyracer (0.9.8)
libv8 (~> 3.3.10)
thor (0.14.6)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
tzinfo (0.3.29)
uuid (2.3.4)
macaddr (~> 1.0)
warden (1.0.5)
rack (>= 1.0)
will_paginate (3.0.pre2)
yui-compressor (0.9.6)
POpen4 (>= 0.1.4)
PLATFORMS
ruby
DEPENDENCIES
bluecloth (= 2.1.0)
bson_ext (= 1.4.0)
carrierwave (= 0.5.0)
chinese_pinyin (= 0.4.1)
devise (= 1.4.5)
json (= 1.6.1)
juggernaut
mini_magick (= 3.3)
mongo-rails-instrumentation (= 0.2.4)
mongoid (= 2.2.0)
mongoid-eager-loading (= 0.3.1)
mongoid_auto_increment_id (= 0.2)
nokogiri
oa-openid (= 0.3.0)
omniauth (= 0.3.0)
rack-less
rack-sprockets
rails (= 3.0.5)
rails-i18n (= 0.1.8)
redis-namespace (~> 1.0.2)
redis-objects (= 0.5.2)
redis-search (= 0.6.3)
redis-store (= 1.0.0.1)
rmmseg-cpp-huacnlee (= 0.2.8)
will_paginate (= 3.0.pre2)
yui-compressor
Jump to Line
Something went wrong with that request. Please try again.